v3.2 Softmodded to v4.0 without a <2GB SD Card

Discussion in 'Wii - Hacking' started by Flamey87, Jun 5, 2009.

  1. Flamey87
    OP

    Flamey87 Member

    Newcomer
    17
    1
    Dec 28, 2008
    Canada
    Hello. I'm stuck.

    I currently have an 8GB SDHC Card in my possession, and I wish to upgrade from v3.2u (Softmodded) to v4.0 (for the SDHC compatibility); I want to be able to use both the GC and Wii loaders, and still maintain the ability to use homebrew. The card I used to initially softmod the Wii, was a 2GB SD Card which, unfortunately for me, broke a few weeks ago. I do not have Twilight Princess either, and I do not wish to try and seek out that game once again.

    I'm aware there may be no way to do this, but I'd like to know, so I don't have to waste $20 for a card I'm going to use to upgrade, which would in turn make it obsolete thereafter.

    Thank you, for even the slightest bit of help.
     
  2. Tichinde925

    Tichinde925 Marth Ditto Money Match?

    Member
    1,096
    0
    Jul 14, 2008
    United States
    Warwick, Rhode Island
    you could use a 128 MB SD Card with no Twilight Princess to softmod to 4.0

    And a 2GB SD Card is only $10 at Radio Shack.
     
  3. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
  4. kobykaan

    kobykaan GBAtemp Addict

    Member
    2,994
    0
    Aug 27, 2007
    1 gb micro sd with an SD adapter works fine for me to use the odd file here and there and make NAND backups [​IMG]
     
  5. Jeomite

    Jeomite GBAtemp Regular

    Member
    215
    0
    Jun 16, 2006
    United States
    United States
  6. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
  7. Gamemaster1379

    Gamemaster1379 GBAtemp Advanced Fan

    Member
    588
    82
    May 5, 2008
    United States
    United States
  8. Flamey87
    OP

    Flamey87 Member

    Newcomer
    17
    1
    Dec 28, 2008
    Canada
    I tried using my MicroSD, with its SD adapter, but my HBC doesn't recognize it. I tried the same thing on a friend's Wii as well, and received the same result (The microSDs and their adapters were different on both occasions).

    I wanted to avoid buying an SD card, because I intended to only use it to upgrade, and never use it again thereafter. If I do buy one, I'd be better off staying on v3.2.
     
  9. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
    what does staying on 3.2 have anything to do with it? just buy a cheap sdcard it's 10 bucks!
     
  10. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    Just update to 4.0 through Nintendo. Then install the patched IOS60 and something like Preloader or StartPatch. Since you already have the backup loaders and cIOS installed, you won't have to reinstall them or anything.